Issue 119063 - HTTP/WebDAV request specific header fields are not transferred
Summary: HTTP/WebDAV request specific header fields are not transferred
Status: CLOSED FIXED
Alias: None
Product: ucb
Classification: Code
Component: code (show other issues)
Version: AOO340-dev
Hardware: PC All
: P2 Normal (vote)
Target Milestone: ---
Assignee: Oliver-Rainer Wittmann
QA Contact:
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2012-03-14 08:26 UTC by Oliver-Rainer Wittmann
Modified: 2016-04-09 10:12 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
jsc: 3.4_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Oliver-Rainer Wittmann 2012-03-14 08:26:37 UTC
The HTTP/WebDAV request specific header fields are not transferred.
A transfer is essential for certain web services, esp. for our update service.

Thus, I am requesting that this issue becomes a release blocker.
Comment 1 Oliver-Rainer Wittmann 2012-03-14 08:27:01 UTC
fix in progress
Comment 2 Oliver-Rainer Wittmann 2012-03-14 12:30:18 UTC
fixed in revision 1300521

HTTP/WebDAV request header fields "Accept-Language" and "User-Agent" are now filled with the needed data on function Menu Help - Check for Updates...
Comment 3 Marcus 2016-04-09 10:12:21 UTC
fixed in 4.0.0